Bug 8745 - userpasswd doesn't handle errors
Summary: userpasswd doesn't handle errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-22 12:02 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-08 18:20:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-22 12:02:09 UTC
GNOME workstation installation.
Choose 'Change password' from the menus.
Type in a bad password (like 'reboot').
The dialog box goes away, and there is no indication of
(a) if the password was changed (it wasn't)
(b) if not, why not (bad password)

Also, if you choose a good password, there is no confirmation dialog box
telling you that the password actually has been changed.

Comment 1 Nalin Dahyabhai 2000-03-08 18:20:59 UTC
This will be fixed in usermode-1.20 in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.